<?php
/**
 * Created by PhpStorm.
 * User: mateu
 * Date: 31/08/2018
 * Time: 13:55
 */

namespace App\Tenant;


trait TenantBootTrait
{
    protected static function boot()
    {
        parent::boot(); // TODO: Change the autogenerated stub
        static::addGlobalScope(new TenantScope);
        static::observe(new TenantObserver);
    }
}